{
    "carGuid": 0,
    "teamGuid": 0,
    "raceNumber": 0,
    "raceNumberPadding": 0,
    "auxLightKey": 0,
    "auxLightColor": 341,
    "skinTemplateKey": 98,
    "skinColor1Id": 540,
    "skinColor2Id": 540,
    "skinColor3Id": 516,
    "sponsorId": 0,
    "skinMaterialType1": 0,
    "skinMaterialType2": 0,
    "skinMaterialType3": 0,
    "rimColor1Id": 1,
    "rimColor2Id": 1,
    "rimMaterialType1": 2,
    "rimMaterialType2": 1,
    "teamName": "488CE White",
    "nationality": 0,
    "displayName": "",
    "competitorName": "",
    "competitorNationality": 0,
    "teamTemplateKey": 0,
    "carModelType": 26,
    "cupCategory": 0,
    "licenseType": 0,
    "useEnduranceKit": 1,
    "customSkinName": "fws2023_488_challenge_evo_white",
    "bannerTemplateKey": 0
}